<!DOCTYPE HTML>
<html>
  <head></head>
  <body>
    <form>
      <input type = "text" id="NameInput"  size="40"  placeholder="Name">
      <input type="button" id="addButton"  value="Add Name">
      </form>
      <ul id = "Namelist">
      </ul>
  </body>
</html>
